maintainer-feedback requested: [Bug 256072] www/firefox: requires COMPAT_FREEBSD11

From: <bugzilla-noreply_at_freebsd.org>
Date: Sat, 22 May 2021 08:15:27 +0000
Bugzilla Automation <bugzilla_at_FreeBSD.org> has asked freebsd-gecko (Nobody)
<gecko_at_FreeBSD.org> for maintainer-feedback:
Bug 256072: www/firefox: requires COMPAT_FREEBSD11
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256072



--- Description ---
On FreeBSD13, firefox 88.0.1_1,2 crash with bad system call, if kernel is not
compiled with COMPAT_FREEBSD11.

Firefox is build from port using :
	ALSA	       : off
	CANBERRA       : on
	DBUS	       : on
	DEBUG	       : off
	FFMPEG	       : on
	JACK	       : off
	LIBPROXY       : on
	LTO	       : on
	OPTIMIZED_CFLAGS: on
	PROFILE        : off
	PULSEAUDIO     : on
	SNDIO	       : on
	TEST	       : off


I don't think it was the case with previous version.
Received on Sat May 22 2021 - 08:15:27 UTC

Original text of this message